<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="49" endFrame="138"/>
    <image startFrame="180" endFrame="269"/>
    <image startFrame="311" endFrame="400"/>
    <image startFrame="445" endFrame="531"/>
  </images>
</style>